## Extract Model Coefficents

## Usage

    coef(x, ...)
    coefficients(x, ...)

## Arguments

`x` | an object for which the extraction of model coefficients is meaningful.
`...` | other arguments.

## Description

`coef` is a generic function which extracts model coefficents from objects returned by modeling functions. `coefficients` is an alias (`.Alias`) for it.

## Details

All object classes which are returned by model fitting functions should provide a `coef` method. (Note that the method is `coef` and not `coefficients`.)

## Value

Coefficients extracted from the model object `x`.

## See Also

`fitted.values` and `residuals` for related methods; `glm`, `lm` for model fitting.

## Examples

    x <- 1:5; coef(lm(c(1:3,7,6) ~ x))

[Package Contents]